 #loader-overlay {width: 100%;height: 100vh;background: #29235c;position: fixed;z-index: 999999;}
.loader{display: inline-block;width: 80px;height: 80px;position: absolute;top: 50%;left: 45%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.spinner{width:66px;height:66px;-webkit-animation:contanim 2s linear infinite;animation:contanim 2s linear infinite;}
svg{width:100%;height:100%;left:0;top:0;position:absolute;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);}
svg:nth-child(1) circle{stroke:#84EBBD;stroke-dasharray:1, 300;stroke-dashoffset:0;-webkit-animation:strokeanim 3s calc(.2s * (1)) ease infinite;animation:strokeanim 3s calc(.2s * (1)) ease infinite;-webkit-transform-origin:center center;transform-origin:center center;}
svg:nth-child(2) circle{stroke:#4977EC;stroke-dasharray:1, 300;stroke-dashoffset:0;-webkit-animation:strokeanim 3s calc(.2s * (2)) ease infinite;animation:strokeanim 3s calc(.2s * (2)) ease infinite;-webkit-transform-origin:center center;transform-origin:center center;}
svg:nth-child(3) circle{stroke:#F6BB67;stroke-dasharray:1, 300;stroke-dashoffset:0;-webkit-animation:strokeanim 3s calc(.2s * (3)) ease infinite;animation:strokeanim 3s calc(.2s * (3)) ease infinite;-webkit-transform-origin:center center;transform-origin:center center;}
svg:nth-child(4) circle{stroke:#333841;stroke-dasharray:1, 300;stroke-dashoffset:0;-webkit-animation:strokeanim 3s calc(.2s * (4)) ease infinite;animation:strokeanim 3s calc(.2s * (4)) ease infinite;-webkit-transform-origin:center center;transform-origin:center center;}
@-webkit-keyframes strokeanim{0%{stroke-dasharray:1, 300;stroke-dashoffset:0;}
 50%{stroke-dasharray:120, 300;stroke-dashoffset:-58.548324585;}
 100%{stroke-dasharray:120, 300;stroke-dashoffset:-175.6449737549;}
}@keyframes strokeanim{0%{stroke-dasharray:1, 300;stroke-dashoffset:0;}
 50%{stroke-dasharray:120, 300;stroke-dashoffset:-58.548324585;}
 100%{stroke-dasharray:120, 300;stroke-dashoffset:-175.6449737549;}
}@-webkit-keyframes contanim{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}@keyframes contanim{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}}
::selection {background-color: #212121;color: #fff;}
* {margin: 0;padding: 0;min-height:0;min-width:0;}
*, :after, :before {box-sizing: border-box;}
html, body{position: relative;height: 100%;}
body {color: #888;background: #fafafa;font-size:14px;font-family: 'Roboto', sans-serif;font-weight: 400;}
iframe {border: 0;}
video {background-size: cover;display: table-cell;vertical-align: middle;width: 100%;}
.html5-video {background-color: #000; height: auto; left: 50%; min-height: 100%; min-width: 100%; position: absolute; top: 50%; -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%);  width: auto; z-index: -3; }
iframe, embed, object {max-width: 100%;}
.wrapper {position: relative;z-index: 20;overflow-x: hidden;}
h1, h2, h3, h4, h5, h6 {color: #212121;margin: 20px 0 10px 0;font-style: normal;font-family: 'Roboto', sans-serif;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {line-height: 1.2em;}
h1 { font-size: 56px;}
h2 { font-size: 36px;}
h3 { font-size: 24px;}
h4 { font-size: 18px;}
h5 { font-size: 16px;}
h6 { font-size: 12px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #212121;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5:hover a, h6 a:hover { color: #56ab2f;}
p a {}p a:hover {color: #56ab2f;}p {letter-spacing: normal;line-height: 24px;color: #888;font-weight:400;font-family: 'Roboto', sans-serif;}a {text-decoration: none;color:#212121;}a:hover, a:focus, a:active {outline: none;text-decoration: none;color:#56ab2f;}
ul {list-style: disc;}li > ul, li > ol {padding: 0;margin-left: 15px;}figure {margin-bottom: 6px;position: relative;}img {height: auto;max-width: 100%;}.mark, mark{background-color:#56ab2f;color:#fff;}pre {margin: 0 20px;padding: 10px;border: 1px solid #e2e2e2;background: #f1f1f1;border-radius:0;}blockquote {border-left: 2px solid #56ab2f;background: #fff;padding: 15px 40px;}blockquote p {font-size: 18px;line-height: 30px;margin-bottom: 17px !important;font-weight: 300;}
.blockquote-reverse, blockquote.pull-right {border-right: 2px solid #56ab2f;background:#fff;}
.outline-alert {background-color: transparent!important;}
strong { color: #414141; }hr{border:0;height: 1px;width:100%;margin:20px auto;}hr.left-line{margin:20px 0 20px 0;width:80px;}hr.center_line{width:80px;}
.text-decoration-underline{text-decoration: underline;}.text-decoration-none{text-decoration: none;}.line-trough{text-decoration: line-through;}.section-title{margin-bottom: 30px;}.section-title h1{font-size: 50px;font-weight: 700;}
.section-title h2{font-size: 35px;}
.section-title h2, .section-title h1, .section-title h4, .section-title h4, .section-title h5, .section-title h6{margin: 0;}
